收藏
回答

使用自定义组件提示错误

问题模块 框架类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 自定义组件 微信iOS客户端 6.6.5 1.9.93

使用自定义组件,第一次渲染数据正常,但是数据修改后,就会报下边的错


如果不使用组件,就不会报错


最后一次编辑于  2018-03-15  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 这都申请了
    这都申请了
    2018-03-15

    代码是怎样的

    2018-03-15
    赞同
    回复